@echo off
echo
copy usr\local\mysql\bin\my-small.cnf c:\my.cnf
echo Installing Apache2 Service ...
c:/Uniform3_1_1s/usr/local/apache2/bin/Apache.exe -f c:/Uniform3_1_1s/usr/local/apache2/conf/httpd.conf -d c:/Uniform3_1_1s/usr/local/apache2/. -k install -n "Apache2"
echo Installing MySQL Service ...
c:/Uniform3_1_1s/usr/local/mysql/bin/mysqld-opt.exe  --install
net start Apache2
net start MySQL
start redirect.html
echo Now you can copy important data and use the server!
rem pause